class 'p03_l04_game01_disc'

function p03_l04_game01_disc:__init()



self.object=nil
 self.direction=nil
 self.speed=nil
 self.distanse=nil
end

function p03_l04_game01_disc:setDirection(direction)
  self.direction=direction
end

function p03_l04_game01_disc:getDirection()
 return self.direction
end

function p03_l04_game01_disc:setObject(obj)
  self.object=obj
end

function p03_l04_game01_disc:getObject()
 return self.object
end

function p03_l04_game01_disc:setSpeed(speed)
  self.speed=speed
end

function p03_l04_game01_disc:getSpeed()
 return self.speed
end

function p03_l04_game01_disc:setDistanse(distanse)
  self.distanse=distanse
end

function p03_l04_game01_disc:getDistanse()
 return self.distanse
end




